/* Easy Slider */

	#slider{float: left;}	
	#slider ul, #slider li{
		margin:0; 
		line-height:100px; 
		min-width:138px;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/
		padding: 0 30px 0 15px; 
		text-align: center;
		overflow:hidden;
		}	
a.jcl_prev {
	background:url(../images/khung/logo_btn_prev.gif) no-repeat center center;
	width: 30px; 
	height: 100px;
	display: block;
	float: left;
}
a.jcl_next {
	background:url(../images/khung/logo_btn_next.gif) no-repeat center center;
	width: 30px; 
	height: 100px;
	display: block;
	float: right;
}
/* // Easy Slider */

/* logo slice */
.logo-slice{
	background: #fff url(../images/khung/logoslicebg.gif) repeat-x left top;
	height: 100px;
	overflow: hidden;
	display: block;
	clear: both;
	text-align: left;
}
.logo-slice-inner {
	width: 990px;
	overflow: hidden;
	margin: 0 auto;
	height: 98px;
	padding: 0px 0;
	position: relative;
	border:0px solid #FF0000;
}
/* end logo slice */